Hi,

On Thu, 2006-10-05 at 15:54 +1000, Williams, Andrew wrote:
> With some difficulty I built Gimp 2.3.7 with Python using MinGW on Win
> XP. Make and make install completed without error. 

Why would you waste your time building such an outdated version of GIMP
2.3?


Sven



_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to